{

    //暴击攻击的破晕效果提升30%

    //智能点火，精准爆炸。能炸多远全看你扔多远。

    "AbilityName":"Card_Gun_1000307",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnDamageCalculated":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "BreakStun_Ratio", 

                "PropertyValue": "%StunRatio",

                "Predicates":

                [

                    {

						"$type": "MoleMole.ByHitResult",

						"HitResult" : "Critical"

					}

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "StunRatio" :

        {

            "Value" : 30

        }

    }

}